@font-face {
    font-family: Montserrat;
    src: url(http://home.ripley.cl/front/public/fonts/montserrat-light-webfont.eot);
    src: url(http://home.ripley.cl/front/public/fonts/montserrat-light-webfont.eot?iefix) format("eot"), url(http://home.ripley.cl/front/public/fonts/montserrat-light-webfont.woff) format("woff"), url(WebFont.ttf) format("truetype"), url(http://home.ripley.cl/front/public/fonts/montserrat-light-webfont.ttf) format("svg");
    font-weight: 300;
}
@font-face {
    font-family: Montserrat;
    src: url(http://home.ripley.cl/front/public/fonts/montserrat-regular-webfont.eot);
    src: url(http://home.ripley.cl/front/public/fonts/montserrat-regular-webfont.eot?iefix) format("eot"), url(http://home.ripley.cl/front/public/fonts/montserrat-regular-webfont.woff) format("woff"), url(WebFont.ttf) format("truetype"), url(http://home.ripley.cl/front/public/fonts/montserrat-regular-webfont.ttf) format("svg");
    font-weight: 400;
}
@font-face {
    font-family: Montserrat;
    src: url(http://home.ripley.cl/front/public/fonts/montserrat-semibold-webfont.eot);
    src: url(http://home.ripley.cl/front/public/fonts/montserrat-semibold-webfont.eot?iefix) format("eot"), url(http://home.ripley.cl/front/public/fonts/montserrat-semibold-webfont.woff) format("woff"), url(WebFont.ttf) format("truetype"), url(http://home.ripley.cl/front/public/fonts/montserrat-semibold-webfont.ttf) format("svg");
    font-weight: 600;
}
#Formulario {
    margin-top: -30px;
    margin-bottom: -40px;
}
#Formulario #banner {
    position: relative;
    background: url(../img/bg-fondo.jpg) ;
    background-attachment: fixed;
    background-size: cover;
    height: 700px;
    width: 100%;
}
#Formulario #banner .logo {
    position: absolute;
    left: 0;
    margin: auto;
    right: 0;
    z-index: 2;
    top: 0;
    width: 320px;
    bottom: 70%;
}
#Formulario #banner .personajes {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    top: 8%;
    z-index: 1;
    margin: auto;
    width: 730px;
}
#Formulario #banner .morado {
    position: absolute;
    left: 0;
    margin: auto;
    right: 50%;
    z-index: 2;
    top: 65%;
    width: 350px;
    bottom: 65%;
}
#Formulario #banner .rosado {
    position: absolute;
    left: 0;
    margin: auto;
    right: 0;
    z-index: 2;
    top: 65%;
    width: 460px;
    bottom: 0;
}
#Formulario #banner .amarillo {
    position: absolute;
    left: 60%;
    margin: auto;
    right: 0;
    z-index: 2;
    top: 12%;
    width: 420px;
    bottom: 0;
}
@media (max-width:991px) {
    #Formulario #banner {
        height: 700px;
    }    
    #Formulario #banner .logo {
        width: 270px;
        bottom: 75%;
    }
    #Formulario #banner .personajes {
        bottom: 35%;
        top: 0;
        width: 730px;
     }
    #Formulario #banner .morado {
        left: 0;
        right: 0;
        top: 65%;
        width: 300px;
        bottom: 60%;
    }
    #Formulario #banner .rosado {
        left: 0;
        top: 75%;
        width: 350px;
        bottom: 0;
    }
    #Formulario #banner .amarillo {
        left: 0;
        top: 40%;
        width: 320px;
    }     
}
@media (max-width: 550px) {
    #Formulario #banner{
        height: 900px;
    }    

}

#Formulario #concurso {
    background: url(../img/fondo-morado.jpg);
    background-size: cover;
    background-position: center center;
    padding: 60px 0 60px;
    height: auto;
    width: 100%;
}
#Formulario #concurso img:first-child {
    margin: 0 auto;
    display: block;
}
#Formulario #concurso p,
#Formulario #enviado p {
    color: white;
    font-size: 1.2em;
    font-weight: 100;
    padding: 15px 100px;
    text-align: center;
}
#Formulario #concurso h1,
#Formulario #banner h1,
#Formulario #enviado h1 {
    margin: 0;
    color: #ffc346;
    text-align: center;
    font-weight: bolder;
    text-transform: uppercase;
    letter-spacing: -1px;
}

#Formulario #concurso form {
    padding: 0 80px 0 80px;
    margin-top: 30px;
}
#Formulario #concurso form input {
    border: 1px solid white;
    background-color: transparent;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    color: white;
    font-size: 1em;
    font-weight: 100;
    margin-bottom: 16px;
    padding: 8px 0 8px 10px;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
}
    #Formulario #concurso form input::-webkit-input-placeholder{
        color: white;
    }
    #Formulario #concurso form input:focus {
        border: 1px #fdd407 solid !important;
        outline: 0;
    }
    #Formulario #concurso form input.selected {
        border: 1px #fdd407 solid;
    }

#Formulario #concurso form select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: #fff url('../img/form-select-bg.jpg') right center no-repeat;
    border: 1px #fdd407 solid;
    border-radius: 11px;
    -webkit-border-radius: 11px;
    -moz-border-radius: 11px;
    box-shadow: 0px 1px 8px 0px rgba(50,50,50,0.6);
    -webkit-box-shadow: 0px 1px 8px 0px rgba(50,50,50,0.6);
    -moz-box-shadow: 0px 1px 8px 0px rgba(50,50,50,0.6);
    color: white;
    font-size: 1em;
    font-weight: 100;
    height: 66px;
    margin-bottom: 15px;
    padding: 0 20px;
    width: 100%;
}
    #Formulario #concurso form select.selected {
        border: 1px #fdd407 solid;
        color: white;
        font-weight: 100;
    }
    #Formulario #concurso form select:hover {
        cursor: pointer;
    }
    #Formulario #concurso form select:focus {
        border: 1px #fdd407 solid !important;
        outline: 0;
        transition: all 0.2s;
        -webkit-transition: all 0.2s;
        -moz-transition: all 0.2s;
    }
#Formulario #concurso form input[type="submit"] {
    background: #e7c006;
    border: 3px #e7c006 solid;
    color: black;
    font-weight: 100;
    font-size: 1.2em;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-top: 20px;
    padding: 5px;
    width: 260px;
}
#Formulario #concurso form span {
    color: white;
    /*bottom: 15px;
    left: 5px;*/
    position: relative;
}
#Formulario #concurso img.kid {
    margin: inherit;
    width: 90%;
}
#Formulario #concurso .error {
    border: 1px red solid;
}
#Formulario #concurso #enviado-ok {
    color: #ffc346;
    font-size: 1.5em;
    font-weight: 600;
    margin: 30px 0 15px;
    text-align: center;
}
#Formulario #enviado{
    background: url(../img/fondo-morado.jpg);
    background-size: over;
    padding: 60px 0 60px;
    height: 100%;
}
#Formulario .boton{
    background-color: #ffc346;
    color: black;
}
#Formulario a{
    text-decoration: none;
}
/* nuevo estilos */
#Formulario .defaultText{
    color: white;
    font-weight: lighter;
    line-height: 180%;
    padding-left: 8px;
}
#Formulario .fieldLabel{
    color: white;
    font-weight: bolder;
    margin-top: 20px;
    line-height: 160%;
}
@media (max-width:1199px) {
    #Formulario .vertodo {
        margin-top: -120px;
    }
    #Formulario #concurso form input,
    #Formulario #concurso form select {
        font-size: 0.95em;
    }
    #Formulario #concurso p {
        padding: 0px 70px;
    }
}

@media (max-width:991px) {
    #Formulario #concurso form {
        padding: 0;
    }
    #Formulario #concurso img.kid {
        position: relative;
        top: 110px;
    }
    #Formulario #concurso form input[type="button"] {
        margin-top: 20px;
    }
    #Formulario #concurso #enviado-ok {
        margin-bottom: 70px;
    }
}

@media (max-width:767px) {
    #Formulario #concurso img.kid {
        margin: 0 auto;
        top: auto;
    }
    #Formulario #concurso form input[type="button"] {
        display: block;
        margin: 30px auto;
        width: 100%;
    }
    #Formulario #concurso #enviado-ok {
        margin-bottom: 200px;
    }
}

@media (max-width:543px) {
    #Formulario #concurso form {    
        padding: 0 15px;
    }
    #Formulario #legal {
        margin-top: 10px;
    }
    #Formulario .vertodo {
        margin-top: -110px;
    }
    #Formulario .vertodo .boton .texto {
        left: 0;
        margin: auto;
        right: 0;
    }
    #Formulario #concurso img:first-child {
        width: 90%;
    }
}

@media (max-width:450px) {
    #Formulario #concurso p {
        padding: 10px;
        text-align: justify;
        font-size: 0.9em;
    }
    #Formulario #concurso h1 {
        font-size: 1.2em;
        text-align: center;
        
    }
}    

